<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <style>
        body {
            background-color:#FFF8DC;
        }

        p {
            font-size: xx-large;
        }
    </style>
</head>

<body>
    <div class="container">
        <p>Običan paragraf</p>
        
    </div>
</body>

</html>